/*** Nicasio Edits - Related to Language Toggler ***/

/*
	Set up the editable "Header" area to 
	allow positioning of the Language Toggler
*/

.headerContent {
	position: relative;
}


/* 
	Position the Language Toggler 
	within the Header
*/

#languageToggleContainer {	 
	position: absolute;

	/* Change these values to reposition the toggler */
		
	top: 74px; /* from the top of the Header area */
	left: 1000px; /* from the left of the Header area */

}


/* 
	Style the Language Toggler buttons
*/

#languageToggleContainer a {

	/* Default Styling */
	/* You can customize these rules or remove them and add your own */
	
	color: #252525; /* text color */
	font-size: 10px;
	font-weight: bold; /* change to 'normal' if 'bold' is not wanted */
	background-color: #eeeeee; 
	padding: 2px 6px 3px 6px; /* top right bottom left */
	border: 1px solid #999999;
	text-decoration: none; /* no underline for text */

}

/* 
	Style the Language Toggler buttons' "hover" state
*/

#languageToggleContainer a:hover {

	/* Default Styling */
	/* You can customize these rules or remove them and add your own */
	
	background-color: #ffffff;

}

/* event registration background and font */
#idEventRegistrationContainer,
#idEventRegistrationContainer * {
    background-color: transparent !important;
	font-family: Tahoma;
	color: #FFFFFF;
}

/* event page background and font */
#idEventPageContainer,
#idEventPageContainer * {
    background-color: transparent !important;
	font-family: Tahoma;
	color: #FFFFFF;
}


/* event registration button */
#idEventRegistrationContainer input.registerButton,
#idEventRegistrationContainer input.nextButton {
    background-color: #ffffff !important;
    color: #163E68 !important;
    border: 1px solid #163E68 !important;
    border-radius: 6px !important;
    padding: 8px 16px !important;
    font-weight: 600 !important;
}



/* event registration button hover */
#idEventRegistrationContainer input.registerButton:hover,
#idEventRegistrationContainer input.nextButton:hover {
    background-color: #f5f5f5 !important;
    color: #163E68 !important;
    cursor: pointer;
}